uuid: 65a60168-0904-4c1e-9436-7c8352cd35c1
langcode: en
status: true
dependencies:
  module:
    - node
    - user
id: node.field_shipment_user
field_name: field_shipment_user
entity_type: node
type: entity_reference
settings:
  target_type: user
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
